/*****主页面**************************/
#blogTitle h1 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 20px;
}

.blogStats {
    float: right;
    color: #757575;
    margin-top: 19px;
    margin-right: 60px;
    text-align: right;
}

#navigator {
    font-size: 15px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}

/*****次页面**************************/

#topics .postTitle {
    /* border: 0px; */
    font-size: 30px;
    font-weight: bold;
    float: left;
    line-height: 1.5;
    width: 100%;
    padding-left: 5px;
}
.postBody a:link, .postBody a:visited, .postBody a:active {
    text-decoration: underline;
    color: #21759b;
}

#cnblogs_post_body img {
    max-width: 85%;
    text-align: center;
}

div.commentform textarea {
    width: 650px !important;
    height: 250px !important;
    font-size: 18px !important;
    border: 1px solid #ccc;
    font-family: 'PingFang SC','Helvetica Neue','Helvetica','Arial',sans-serif;
}


/*! Color themes for Google Code Prettify | MIT License | github.com/jmblog/color-themes-for-google-code-prettify */
.pln{color:#4d4d4c}ol.linenums{margin-top:0;margin-bottom:0;color:#8e908c}li.L0,li.L1,li.L2,li.L3,li.L4,li.L5,li.L6,li.L7,li.L8,li.L9{padding-left:1em;background-color:#fff;list-style-type:decimal!important;}@media screen{.str{color:#718c00}.kwd{color:#8959a8}.com{color:#8e908c}.typ{color:#4271ae}.lit{color:#f5871f}.pun{color:#4d4d4c}.opn{color:#4d4d4c}.clo{color:#4d4d4c}.tag{color:#c82829}.atn{color:#f5871f}.atv{color:#3e999f}.dec{color:#f5871f}.var{color:#c82829}.fun{color:#4271ae}}

/*下面是我设置背景色，字体大小和字体*/
.cnblogs-markdown code{
background:#fff!important;
}
.cnblogs_code,.cnblogs_code span,.cnblogs-markdown .hljs{
    font-size:16px!important;
}

.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
    font-size: 16px!important;
}

.cnblogs_code, .cnblogs_code span, .cnblogs-markdown .hljs{
font-family:consolas, "Source Code Pro", monaco, monospace !important;
}



/*****公式**************************/
.MathJax span {
    font-size: 20px;
    text-align: center !important;
    display: inline;
    position: static;
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: 0;
    line-height: normal;
    text-decoration: none;
}